### Enumeration

# Json ParserError

#### Declaration

    error-domain Json.ParserError

#### Description [src]

Error codes for `JSON_PARSER_ERROR`.

This enumeration can be extended at later date.

#### Members

Name | Description
--- | ---
`JSON_PARSER_ERROR_PARSE` | Parse error.
`JSON_PARSER_ERROR_TRAILING_COMMA` | Unexpected trailing comma.
`JSON_PARSER_ERROR_MISSING_COMMA` | Expected comma.
`JSON_PARSER_ERROR_MISSING_COLON` | Expected colon.
`JSON_PARSER_ERROR_INVALID_BAREWORD` | Invalid bareword.
`JSON_PARSER_ERROR_EMPTY_MEMBER_NAME` | Empty member name (Since: 0.16)
`JSON_PARSER_ERROR_INVALID_DATA` | Invalid data (Since: 0.18)
`JSON_PARSER_ERROR_UNKNOWN` | Unknown error.

#### Type functions

###### json_parser_error_quark

No description available.